﻿body {
    background: url(/Portals/0/Images/Home/home-background.jpg) no-repeat fixed;
    background-size: cover !important;
    height: 100%;
    width: 100%;
    overflow-x: hidden;
}

.DnnModule-467 h2 { text-align: center; }
.DnnModule-467 .dnnLabel { color: white; }
.DnnModule-467 #dnn_ctr467_Login_Login_DNN_cancelLink { display: none; }

/* Header */

.dnnbooster header .fixed-top {
    height: 120px;
    padding: 10px;
    box-shadow: 0 5px 10px rgba(0,0,0,.12);
}

/* Login Button */

div.field-container button.btn-primary {
    background-color: #055892;
    border-color: #055892;
}

div.field-container button.btn-primary:hover{
    background-color: #0075C0;
    border-color: #0075C0;
}

.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction {
    border-color: #055892 !important;
    background: #055892 !important;
    color: #fff !important;
}

.dnnPrimaryAction:hover, 
.dnnFormItem input[type="submit"]:hover, 
a.dnnPrimaryAction:hover {
    border-color: #0075C0 !important;
    background: #0075C0 !important;
    color: #fff !important;
} 

div.dnnSendPassword {
    background: rgba(255, 255, 255, 0.95);
    padding: 20px;
    border-radius: 10px;
}

/* Right column padding to textboxes */
#dnn_Row6_Grid8_Pane {
    padding-left: 50px;
    padding-right:25px;
}

.overlay:before {
  position: absolute;
  content:" ";
  top: 0;
  left: 0;
  right: 0;
  display: block;
  height:100%;
  z-index:-1;
  background-color: rgba(40, 104, 72, .95);
  border-bottom-left-radius: 10px;
}

#dnn_Row6_Grid8_Pane h2, 
#dnn_Row6_Grid8_Pane h3, p {
     color: white;
}

#dnn_Row6_Grid8_Pane h4 {
     color: #E1CC4F;
}

/* Info Container */

button#dnn465ResetPassword {
    margin-bottom: 20px;
}

div.DnnModule-467 {
    margin-bottom: 20px;
    border-bottom: 2px solid rgba(0,0,0,.12);
}

#pills-contact a {
    color: #E1CC4F;
}

.tab-content {
    min-height: 280px;
}

li.nav-item a.nav-link.active {
    background-color: #005892;  
    border-color: #055892;
}

.nav-pills .nav-link {
    color: white !important;
}